using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Exams
{
    /// <summary>
    /// 统计类型
    /// </summary>
    [Description("统计类型")]
    public enum EAnlysisType
    {
        /// <summary>
        /// 按日统计
        /// </summary>
        [Description("按日统计")]
        Day = 0,
        /// <summary>
        /// 按周统计
        /// </summary>
        [Description("按周统计")]
        Week = 1,
        /// <summary>
        /// 按月统计
        /// </summary>
        [Description("按周统计")]
        Moon = 2,
        /// <summary>
        /// 按时间段统计
        /// </summary>
        [Description("按时间段统计")]
        Time =3
    }
}
